# Uses of Interface
org.eclipse.jdt.core.util.IParameterAnnotation

Packages that use IParameterAnnotation
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IParameterAnnotation in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IParameterAnnotation
Modifier and Type
Method
Description
`IParameterAnnotation[]`
IRuntimeInvisibleParameterAnnotationsAttribute.`getParameterAnnotations()`
Answer back the parameter annotations.
`IParameterAnnotation[]`
IRuntimeVisibleParameterAnnotationsAttribute.`getParameterAnnotations()`
Answer back the parameter annotations.